> ## Documentation Index
> Fetch the complete documentation index at: https://polaris.nimonic.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# 도서관 찜 등록



## OpenAPI

````yaml /api-docs.json post /api/v1/libraries/{libraryId}/bookmark
openapi: 3.1.0
info:
  title: Polaris API
  version: 0.0.1
servers:
  - url: https://k-polaris.life
    description: Polaris API 서버
security: []
paths:
  /api/v1/libraries/{libraryId}/bookmark:
    post:
      tags:
        - 찜
      summary: 도서관 찜 등록
      operationId: bookmarkLibrary
      parameters:
        - name: libraryId
          in: path
          required: true
          schema:
            type: integer
            format: int64
      responses:
        '204':
          description: 성공
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````